import fs from 'node:fs';

fs.cpSync('../VSWidget-esm/', `dist/VSWidget-esm/`, { recursive: true });
['index.html', 'SampleApp.css', 'LicenseKey.js', 'd3-context-menu_patched.min.mjs'].forEach(fileName => {
   fs.copyFileSync(`src/${fileName}`, `dist/${fileName}`);
});
fs.cpSync('src/images/', 'dist/images/', { recursive: true });
